<?xml version='1.0' encoding='utf-8'?>
<!DOCTYPE hibernate-configuration PUBLIC
        "-//Hibernate/Hibernate Configuration DTD//EN"
        "http://www.hibernate.org/dtd/hibernate-configuration-3.0.dtd">
<hibernate-configuration>
    <session-factory>
        <property name="connection.url">
            jdbc:postgresql://localhost:5432/postgres
        </property>
        <property name="connection.username">
            postgres
        </property>
        <property name="connection.password">
            Suser
        </property>
        <property name="connection.driver_class">
            org.postgresql.Driver
        </property>
        <property name="show_sql">true</property>

        <property name="hibernate.hbm2ddl.auto">update</property>
        <mapping class="Student"/>
        <mapping class="Teacher"/>

    </session-factory>
</hibernate-configuration>